[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Bug 172140] Review Request: libmal: a convenience library for malsync



Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug report.

Summary: Review Request: libmal: a convenience library for malsync


https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=172140





------- Additional Comments From rdieter math unl edu  2006-02-05 21:01 EST -------
Yes, still need a reviewer.  No, I want/need libmal-0.31, since that's what
kdepim currently can use.

When/if there's ever a need/demand for 0.40, we can make a compat pkg.

-- 
Configure bugmail: https://bugzilla.redhat.com/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]